{ config, lib, pkgs, ... }:
{
  services.udev.packages = lib.mkIf config.system.desktop.enable [
    (pkgs.writeTextFile {
      name = "10-pdp.rules";
      text = ''SUBSYSTEM=="usb", ATTR{idVendor}=="2833", MODE="0666"'';
      destination = "/etc/udev/rules.d/10-pdp.rules";
    })
  ];
}
